Subject: Sega Glasses Problem

From: [email-masked] (Todd Porter)
Date: Tue, 4 May 1993 12:11:36 -0400 (EDT)

>>      It seems that the shutters on the glasses are not darkening completely,
>> that there's an inexpensive fix.

>Chris Hand
>On my specs I can see REND386's "R" (in top right of screen), but I can't
>see the "L" with my right eye.  As far as actual worlds are concerned, 
>some stuff seems to bleed through worse than other stuff -- probably a 
>combination of the contrast (white borders seem to ghost badly) and
>colours used (an LCD person here tells me they respond badly to green).

It seems that mt LCD's do fine on most of the panel except for the lower
half...That is where they are not darkening completely.  Could this be fixed
with more power to the lcd's ?? if so How??  I also can't see the L on the 
screen with my R eye when looking normally at the screen, but if I tilt my 
head back some then I can.

Todd Porter
[email-masked]